Skip to main content

Get recording audio

The audio of one recording. Answers a byte range, so a player can seek through an hour

GET /archive/recordings/{id}/audio

note

SDK method: getRecordingAudio Security: public

Attributes​

Attributes (3)
AttributeTypeRequiredDescription
idstringYesPath parameter.
downloadbooleanNo
rangestringNo

Response​

200 OK — Returns Blob.

Response headers:

HeaderTypeDescription
accept-rangesstring
content-dispositionstring

206 — Returns Blob.

Response headers:

HeaderTypeDescription
accept-rangesstring
content-rangestring (required)